.strip-row{
    /*margin-bottom:65px;*/
    margin-bottom: 75px;
}
#more .strip-row{
    margin-bottom: 0;
}
.strip-row.r2g-breadcrumb{
    margin-bottom:50px;
}
.strip-row.default-banner-full-height{
    margin-bottom:25px;
}

.tabs-horizontal .title-wrapper ul {
	/*padding: 0 45px;*/
	width: 90%;
	padding: 0;
}
.tabs-horizontal .title-wrapper .arrows-wrapper{
    width:95%;
}

.accordion-xlist > .xList-items > .xList-item .inner-wrapper{
    padding: 25px 0;
    width:85%;
    margin: 0 auto 25px;
}

.r2g-xlist-accordion .accordion-xlist{
    width: 85%;
    margin: 0 auto;
}
.announcements-covid .xList.accordion-xlist {
    width: 100%;
}